Subject: Re: [PATCH] Add MPC52xx PIO/ATA support for arch/powerpc

From: Sylvain Munaut <[email-masked]>
Date: Mon, 06 Nov 2006 10:25:56 +0100

Roman Fietze wrote:
> Hallo,
>
> On Sunday 05 November 2006 12:57, Nicolas DET wrote:
>
>   
>> This patch adds ATA/PIO support for Freescale MPC5200 plaforms.
>>     
>
> Assumed I've got a preliminary version of an MPC5200 ATA driver with
> BestComm ATA support (besides a FEC driver with DMA support as well)
> mainly based on code from Sylvain Munaut, Dale Farnsworth and John
> Rigby.
>
> Would you recommend posting those patches here? They are working on
> our platform, any comment would be appreciated.
>   
You can post it won't hurt.
But bestcomm will change for it's arch/powerpc transition so they will need
adaptation ...

   Sylvain